interface Steckbrief{
    title?: string;  /* Dr. oder Prof. oder so bei Jörn und so*/
    vorname: string; 
    nachname: string; 
    age: number; 
    linkedinurl?: string; 
    hauptfoto: string; 
    zweitfoto?: string; 
    pronouns: string; 
    studiengang: string; 
    headof?: string;  /* Nur Team angeben, nicht "Head of" dazuschreiben */
    igemjob: string  | Array<string>;
    whyigem: string  | Array<string>; 
    bestpart: string |  Array<string>; 
    biggestchallenge: string |  Array<string>; 
    funfacts:string | Array<string>; 
    favmusic: string; 
    sciencemedia: string; /* Is there a particular book, movie or series that has influenced your view of science? */
    onechange: string; /* If you had the opportunity to change one thing in the world of science, what would it be and why? */
    hobbies: Array<string>; /* Hobbies/interests outside of science */
    scientificinterests: Array<string> ; /* Scientific interest/research focus [keywords] */
}


/* 
Legende: 
        string                          -> Text in "" oder ''
        Array<string>                   -> Liste von Text in der Form ["", ""] oder ['','']
        string |  Array<string>         -> Text ODER Liste von Text 
        number                          -> eine Zahl, zb 22
Anmerkung: 
Eine Liste darf auch nur ein Element haben, das ist okay. Also z.B. ["hallo"]
*/


/* 
Vorlage Datensatz: 

 title: "", 
 vorname: "", 
 nachname: "",
 age: ,
 linkedinurl: "",
 hauptfoto: "",
 zweitfoto?: "", 
 pronouns: "",
 studiengang: "",
 headof?: "",
 igemjob: [ "", ""],
 whyigem:  [ "", ""],
 bestpart:  [ "", ""], 
 biggestchallenge: [ "", ""],
 funfacts:  [ "", ""],
 favmusic: "", 
 sciencemedia: "",
 onechange: "",
 hobbies:  [ "", ""],
 scientificinterests:  [ "", ""],


*/
export const teammembers: Array<Steckbrief> = [
    {
        vorname: "Anna", 
        nachname: "Baack", 
        linkedinurl: "www.linkedin.com/in/anna-lena-b-a488102a5",
        hauptfoto: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
        pronouns: "she/her", 
        studiengang: "M.Sc. Molecular Cell Biology",
        headof: "Laboratory",
        igemjob: ["Delivery", "Creativity","Sponsoring"],
        whyigem: [
            "To prove to myself what I am capable of", 
            "To be part of a dedicated team in which everyone understands when you are dead inside"
        ],
        bestpart: [
            "My Team", 
            "Chlorella x Kombucha",
            "Expanding my skills in the lab",
        ], 
        biggestchallenge: [
            ">12-hour shift in the lab",
            "Don't let anyone see your tears"
        ],
        funfacts: "Proud Lab Mom - They see me rollin' with my E-Scooter",
        favmusic: "The techno workout playlist from Lisa",
    },

    {
        vorname: "Asal Sahami", 
        nachname: "Moghaddam", 
        linkedinurl: "www.linkedin.com/in/ asal-sahami-moghaddam-665302315",
        hauptfoto: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
        pronouns: "she/her", 
        studiengang: "M.Sc. Bioinformatics",
        igemjob: "Wiki, Mechanism & Public Outreach",
        whyigem: "As an international student, iGEM offers me a unique opportunity to not only expand and deepen my scientific experience by working with a research team but also to enhance my social communication skills within my scientific field. iGEM provides different perspectives; it is not just a research project, but also a social activity where one can engage with diverse social opportunities and activities. This allows me to recognize and explore various possibilities beyond the science, making it a well-rounded and enriching experience",
        bestpart: "The competition format of that and as a group we have the same goal", 
        biggestchallenge: "A strong presentation of your work, showing what you've accomplished and the ideas you've contributed as part of the team", 
        favmusic: "The techno workout playlist from Lisa",
    },

    {
        vorname: "Christian", 
        nachname: "Michalek",
        hauptfoto: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
        pronouns: "he/him", 
        studiengang: "M.Sc. Cellular Biochemistry",
        igemjob: "Wet lab, PrimeGuide, Biosafety",
        whyigem: "To get to know new people with the same interests from different disciplines and to work together on a great project",
        bestpart: "To live up to the responsibility and to keep going even if nothing works out again", 
        biggestchallenge: "A strong presentation of your work, showing what you've accomplished and the ideas you've contributed as part of the team", 
        favmusic: "There's nothing better than a relaxed, groovy techno set in the morning when you're starting work",
    },

    {
        vorname: "Isabell", 
        nachname: "Guckes",
        hauptfoto: "https://www.linkedin.com/in/isabell-alexandra-guckes-5023a030b/",
        pronouns: "she/her", 
        studiengang: "M.Sc. Molecular Cell Biology",
        headof: "Sponsoring",
        igemjob: "Wet lab, AirBuddy, Creativity",
        whyigem: "It’s great to be part of a project from the formation of the idea until the final results, so you can contribute with your work but also gain new experiences",
        bestpart: "Learning new techniques in the lab", 
        biggestchallenge: "Coordination of many people and their individual work styles to work as one",
        funfacts: "Can't decide if I'm left- or right-handed",
        favmusic: "Disney songs sung by Kaya",
    },

    {
        vorname: "Kai", 
        nachname: "Kanthak",
        hauptfoto: "https://www.linkedin.com/in/kai-kanthak-1715901b9/",
        pronouns: "he/him",
        studiengang: "B.Sc. Molecular Biotechnology",
        igemjob: "PrimeGuide, Biosafety, Sponsoring",
        whyigem: "The best way to apply theoretical knowledge is through hands-on projects. Taking part in IGem has allowed me to learn more than I ever would have in the same amount of time at university",
        bestpart: "When something meticulously thought out and planned works as intended in the laboratory. And to experience this together with the team", 
        biggestchallenge: "Getting a team of very different people with different schedules and lifes to work together effectively and efficiently on something",
        favmusic: "radio, techno",
    },

    {
        vorname: "Kathleen", 
        nachname: "Susat",
        hauptfoto: "https://www.linkedin.com/in/kathleen-susat-261979301?utm_source=share&utm_campaign=share_via&utm_content=profile&utm_medium=ios_app",
        pronouns: "she/her",
        studiengang: "M.Sc. Genome Based Systems Biologie",
        igemjob: "Wet lab, PrimeGuide, Biosafety, Human Practices, Public Engagement",
        whyigem: "I want to acquire new skills and develop my character. Moreover working on an exciting project alongside passionate researchers enables meaningful contributions to be made",
        bestpart: "Lab time and of course our wonderful team", 
        biggestchallenge: "Not going crazy",
        funfacts: [
            "Passionate handball player",
            "Food lover",
        ],
        favmusic: "Musicals",
    },

    {
        vorname: "Kaya", 
        nachname: "Lange",
        hauptfoto: "https://www.linkedin.com/in/kaya-lange?utm_source=share&utm_campaign=share_via&utm_content=profile&utm_medium=android_app",
        pronouns: "she/her",
        studiengang: "M.Sc. Molecular Biotechnology",
        igemjob: "Wet lab, PrimeGuide, AirBuddy, Human Practices, Public Engagement",
        whyigem: "I wanted to be part of an incredible team implementing a large and significant project together",
        bestpart: "My favorite part of iGEM is learning a lot about scientific research, handling stress and working in a wonderful team on one page together to achieve our goal", 
        biggestchallenge: "The biggest challenge is time management. It is quite difficult to manage all the different aspects of the project",
        funfacts: [
            "I tend to say yes to everything",
            "My friends are often impressed by how I squeeze so much into my life",
            "I love travelling and have lived in South America, Sweden and Spain"
        ],
        favmusic: "I like to listen to french café music to prepare for the grand jamboree in paris",
    },

    {
        vorname: "Liliana", 
        nachname: "Sanfilippo",
        hauptfoto: "https://www.linkedin.com/in/liliana-sanfilippo-425709231/",
        pronouns: "she/her",
        studiengang: "M.Sc. Bioinformatic and Genome Research",
        headof: "Wiki",
        igemjob: "Human Practices/ Public Engagement",
        whyigem: "I am very curious and like projects",
        bestpart: "Actually seeing results of what you are doing", 
        biggestchallenge: "The biggest challenge is time management. It is quite difficult to manage all the different aspects of the project",
    },

    {
        vorname: "Lisa", 
        nachname: "Wiesner",
        hauptfoto: "XXX",
        pronouns: "she/her",
        studiengang: "XXX",
        igemjob: "XXX",
        whyigem: "XXX",
        bestpart: "XXX", 
        biggestchallenge: "XXX",
        funfacts: [
            "XXX"
        ],
        favmusic: "XXX",
    },

    {
        vorname: "Malte", 
        nachname: "Lenger",
        hauptfoto: "www.linkedin.com/in/malte-lenger-08j2003",
        pronouns: "he/him",
        studiengang: "B.Sc. Molecular Biotechnology",
        igemjob: "Wet lab, PrimeGuide, Biosafety",
        whyigem: "I wanted to take part in a research project like this to network with industry and other enthusiastic students worldwide, to learn about new molecular biology methods and to experience what it is like to do research and work independently at such a level, while coordinating and working in a team",
        bestpart: "My favourite part of iGEM was/is meeting new people as well as working and researching with them. It's also the new insights you gain: both into working methods, for example in the lab, and into the field of work in general", 
        biggestchallenge: "The biggest challenge at iGEM during the semester was balancing the project and my own university tasks. And in general, it was to remain self-confident, both with some setbacks and with activities where you had a lot of responsibility but had never done them yourself before",
        funfacts: [
            "I like meeting up with people, especially if you go out in the city in the evening and meet up for a drink or something like that",
            "I also like travelling, although at the end of my life I would like to be able to say that I have seen most of the world",
            "But last but not least I am very interested in sports, with my favourite sports being football, basketball, skiing and tennis. However, I am very broad-minded when it comes to sports, so I actually watch every sport if none of the above are on TV. For example, during the Olympic Games this year, I might spend a whole afternoon just watching the swimming competitions."
        ],
        favmusic: "My favorite music in the lab is the music I usually listen to. This mainly includes hip-hop and American rap, especially artists like Travis Scott, Gunna, Metro Boomin and Reezy",
    },

    {
        vorname: "Michael", 
        nachname: "Gröning",
        hauptfoto: "https://www.linkedin.com/in/michael-gröning-671732191",
        pronouns: "he/him",
        studiengang: "M.Sc. Media Production",
        headof: "Creativity",
        igemjob: "Design, Public Engagement",
        whyigem: "I like worldwide competitions, team spirit and realizing projects that help people living a better life",
        bestpart: "Huge community and creative freedom", 
        biggestchallenge: "To decipher every second technical term in discussions",
        funfacts: [
            "I've never worked in the lab",
            "I can speak with different professional sounding voices and have plans for a podcast",
            "I'm not related to the creator of The Simpsons",
        ],
        favmusic: "I would choose epic orchestras with choirs",
    },

    {
        vorname: "Philip", 
        nachname: "Mundt",
        hauptfoto: "linkedin.com/in/philip-mundt-3b1a53306",
        pronouns: "he/him",
        studiengang: "B.Sc. Molecular Biology",
        headof: "Mechanism",
        igemjob: "Wet lab, PrimeGuide, Wiki",
        whyigem: "To learn, to work as a team and to experience research from the ground up",
        bestpart: "I like that it brings people together to strive for a common goal", 
        biggestchallenge: "The biggest challenge definitely is to handle the neverending amount of tasks, most of which are completely new challenges you have to learn by yourself",
        funfacts: [
            "I've never worked in the lab",
            "I can speak with different professional sounding voices and have plans for a podcast",
            "I'm not related to the creator of The Simpsons",
        ],
        favmusic: "Technoo",
    },

    {
        vorname: "Vera", 
        nachname: "Köhler",
        hauptfoto: "XXX",
        pronouns: "she/her",
        studiengang: "M.Sc. Genome Based Systems Biology",
        headof: "Delivery",
        igemjob: "Wet lab, AirBuddy, Human Practices/ Public Outreach, Creativity",
        whyigem: "To test my limits and expand various laboratory and soft skills",
        bestpart: "The amazing Team and the funny, but also frustrating moments we lived through", 
        biggestchallenge: "Completing ten different emergency tasks at the same time without losing your head",
        funfacts: [
            "As a child I thought I would be arrested if I ate in the car, so I hid my snack as soon as we passed another car. I wonder what my parents had drilled into me",
        ],
        favmusic: "Upbeat fun songs like Unwritten, C'est la bourgeoisie or Feminenomenom to keep me motivated",
    },

    {
        vorname: "Vincent Carl", 
        nachname: "Stöckl",
        hauptfoto: "XXX",
        pronouns: "he/him",
        studiengang: "B.Sc. Molecular Biotechnology",
        igemjob: "Wet lab, AirBuddy, Sponsoring",
        whyigem: "A chance to work as a real scientist as well as being part of a team working at the cutting edge of biotechnology",
        bestpart: "The challenge of trying new things and working as a real scientist", 
        biggestchallenge: "Balancing iGEM and university work ",
    },

]
export const advisors: Array<Steckbrief> = [
   
    {
        vorname: "Felicitas",
        nachname: "Zimmer",
        hauptfoto: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
        pronouns: "she/her",
        studiengang: "M.Sc. Molecular Cell Biology",
        headof: "XXX",
        igemjob: "XXX",
        whyigem: "XXX",
        bestpart: "XXX",
        biggestchallenge: "XXX",
        funfacts: [
            "XXX", 
            "XXX",
            "XXX",
            "XXX"
        ],
        favmusic: "XXX",
        },
   
    {
    title: "M.Sc.",
    vorname: "Lucas",
    nachname: "Krause",
    linkedinurl: "XXX",
    hauptfoto: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
    pronouns: "he/him",
    studiengang: "Molecular Biotechnology",
    headof: "XXX",
    igemjob: "XXX",
    whyigem: "XXX",
    bestpart: "XXX",
    biggestchallenge: "XXX",
    funfacts: [
        "XXX", 
        "XXX",
        "XXX",
        "XXX"
    ],
    favmusic: "XXX",
    },

    {
        vorname: "Maximilian Leo",
        nachname: "Huber",
        hauptfoto: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
        pronouns: "he/him",
        studiengang: "M.Sc. Bioinformatics and Genome Research",
        igemjob: "Wiki",
        whyigem: "I am helping the current iGEM team as an advisor, because I competed last year and fell in love with the iGEM project",
        bestpart: "Giving aspiring scientists the chance to do awesome research and connect with other science loving students all around the globe",
        biggestchallenge: "Getting everything done in time",
        funfacts: [
            "I really like programming and have multiple personal programming projects",
            "I love animals, most of all cats, dogs, reptiles, fish and more",
            "I adore baking, especially sourdough bread and banana bread"
        ],
        favmusic: "Pokémon OST",
        },

    {
        title: "M.Sc.",
        vorname: "Utkarsh Anil",
        nachname: "Mahajan",
        linkedinurl: "XXX",
        hauptfoto: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
        pronouns: "he/him",
        studiengang: "Molecular Biotechnology",
        headof: "XXX",
        igemjob: "XXX",
        whyigem: "XXX",
        bestpart: "XXX",
        biggestchallenge: "XXX",
        funfacts: [
            "XXX",
            "XXX",
            "XXX",
            "XXX"
        ],
        favmusic: "XXX",
        }
]

export const instructor: Array<Steckbrief> = [

    {
        title: "M.Sc.",
        vorname: "Sinan",
        nachname: "Zimmermann",
        linkedinurl: "https://www.linkedin.com/in/sinan-zimmermann-50977323b/",
        hauptfoto: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
        pronouns: "he/him",
        studiengang: "Molecular Cell Biology",
        headof: "I'm involved in nearly every subteam, just a bit here and there",
        igemjob: "proud dad of my academic weapons",
        whyigem: "Last year, I led the charge as Team Captain and Lab, and honestly… iGEM got me hooked for life! The experience pushed me past my limits and transformed both my personal growth and scientific journey. Now, it’s my turn to guide the next generation and watch them rise – that’s why I’m back as the instructor for iGEM Bielefeld and iGEM Judge of 2024!",
        bestpart: "Connections and networks formed during your iGEM journey have a lasting impact. That’s why I’m excited to launch a new platform for socializing and networking: the 'BFH European Meet-Up' - a collaboration between Bielefeld, Frankfurt, and Hamburg",
        biggestchallenge: "Whether it's during night shifts or endless team meetings. Staying awake can be a challenge. Sometimes I need to mediate between my kidz or try to help them out, but they grow up so fast and are ready to spread their wings. As a dad, it’s challenging for me to let them fly. But even then, I’m proud to see how they handle their challenges and come back stronger every time!",
        funfacts: [
            "I function perfectly well without sleep – but beware if anyone expects me to be in a good mood without my beauty rest!", 
            "Coffee and energy drinks are basically my life elixir. Without them, I'd probably be a walking zombi",
            "My team has a special talent for making me “weak” - very effective",
            "Some people says that I'm a walking stock image.. can't relate"
        ],
        favmusic: "PCR and the Amplifiers – their hit single 'Heating Up the Room (Denaturation Blues)' really gets things going!",
        }

]
export const pis: Array<Steckbrief> = [

    {
        title: "Prof. Dr.",
        vorname: "Jörn", 
        nachname: "Kalinowski", 
        linkedinurl: "linkedin.com/in/jörn-kalinowski-b7033b1b",
        hauptfoto: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
        pronouns: "he/him", 
        studiengang: "Research Group Leader - Microbial Genomics and Biotechnology", 
        igemjob: "Center for Biotechnology of Bielefeld University",
        whyigem: "Because it is the best complement to our regular life sciences studies in educating scientists", 
        bestpart: "The jamboree in which all participants get to know that they are not alone with their dreams but a huge worldwide community", 
        biggestchallenge: "To be on time", 
        funfacts: [
            "As a scientist never had to change my working place (from studies to retirement). Started parallel educations in biology and computer sciences when these disciplines were worlds apart (starting in 1977)."],
        favmusic: "Metal (e.g. System of a down)",
    },

    {
        title: "Prof. Dr.",
        vorname: "Kristian", 
        nachname: "Müller", 
        linkedinurl: "https://www.linkedin.com/in/kristian-mueller/",
        hauptfoto: "https://static.igem.wiki/teams/5247/placeholders/placehilderperson.jpeg",
        pronouns: "he/him", 
        studiengang: "Research Group Leader - Molecular and Cellular Biotechnology", 
        igemjob: "Technical Facility of Bielefeld University",
        whyigem: "The combination of fun and progress", 
        bestpart: "Motivated coworkers", 
        biggestchallenge: "Exaggerated statements", 
        funfacts: [
            "iGEMmer since 2007 and keeping it rolling (any resemblance to Sisyphus is purely coincidental)"],
        favmusic: "Sam Cooke - Wonderful World",
    }
]